@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraBold.eot');
    src: url('../fonts/Gilroy-ExtraBold.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-ExtraBold.woff') format('woff2'),
      url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
      url('../fonts/Gilroy-ExtraBold.ttf') format('truetype'),
      url('../fonts/Gilroy-ExtraBold.svg') format('svg');
    font-weight: 800;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy-RegularItalic';
    src: url('../fonts/Gilroy-RegularItalic.eot');
    src: url('../fonts/Gilroy-RegularItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-RegularItalic.woff') format('woff2'),
      url('../fonts/Gilroy-RegularItalic.woff') format('woff'),
      url('../fonts/Gilroy-RegularItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-RegularItalic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-MediumItalic';
    src: url('../fonts/Gilroy-MediumItalic.eot');
    src: url('../fonts/Gilroy-MediumItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-MediumItalic.woff') format('woff2'),
      url('../fonts/Gilroy-MediumItalic.woff') format('woff'),
      url('../fonts/Gilroy-MediumItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-MediumItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-HeavyItalic';
    src: url('../fonts/Gilroy-HeavyItalic.eot');
    src: url('../fonts/Gilroy-HeavyItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-HeavyItalic.woff') format('woff2'),
      url('../fonts/Gilroy-HeavyItalic.woff') format('woff'),
      url('../fonts/Gilroy-HeavyItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-HeavyItalic.svg') format('svg');
    font-weight: 900;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: url('../fonts/Gilroy-Bold.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Bold.woff') format('woff2'),
      url('../fonts/Gilroy-Bold.woff') format('woff'),
      url('../fonts/Gilroy-Bold.ttf') format('truetype'),
      url('../fonts/Gilroy-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy-LightItalic';
    src: url('../fonts/Gilroy-LightItalic.eot');
    src: url('../fonts/Gilroy-LightItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-LightItalic.woff') format('woff2'),
      url('../fonts/Gilroy-LightItalic.woff') format('woff'),
      url('../fonts/Gilroy-LightItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-LightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-BlackItalic';
    src: url('../fonts/Gilroy-BlackItalic.eot');
    src: url('../fonts/Gilroy-BlackItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-BlackItalic.woff') format('woff2'),
      url('../fonts/Gilroy-BlackItalic.woff') format('woff'),
      url('../fonts/Gilroy-BlackItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-BlackItalic.svg') format('svg');
    font-weight: 900;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-ThinItalic';
    src: url('../fonts/Gilroy-ThinItalic.eot');
    src: url('../fonts/Gilroy-ThinItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-ThinItalic.woff') format('woff2'),
      url('../fonts/Gilroy-ThinItalic.woff') format('woff'),
      url('../fonts/Gilroy-ThinItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-ThinItalic.svg') format('svg');
    font-weight: 100;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Regular.woff') format('woff2'),
      url('../fonts/Gilroy-Regular.woff') format('woff'),
      url('../fonts/Gilroy-Regular.ttf') format('truetype'),
      url('../fonts/Gilroy-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Thin.eot');
    src: url('../fonts/Gilroy-Thin.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Thin.woff') format('woff2'),
      url('../fonts/Gilroy-Thin.woff') format('woff'),
      url('../fonts/Gilroy-Thin.ttf') format('truetype'),
      url('../fonts/Gilroy-Thin.svg') format('svg');
    font-weight: 100;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.eot');
    src: url('../fonts/Gilroy-Black.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Black.woff') format('woff2'),
      url('../fonts/Gilroy-Black.woff') format('woff'),
      url('../fonts/Gilroy-Black.ttf') format('truetype'),
      url('../fonts/Gilroy-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy-BoldItalic';
    src: url('../fonts/Gilroy-BoldItalic.eot');
    src: url('../fonts/Gilroy-BoldItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-BoldItalic.woff') format('woff2'),
      url('../fonts/Gilroy-BoldItalic.woff') format('woff'),
      url('../fonts/Gilroy-BoldItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
  }

  @font-face {
    font-family: 'GilroyLight';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Light.woff') format('woff2'),
      url('../fonts/Gilroy-Light.woff') format('woff'),
      url('../fonts/Gilroy-Light.ttf') format('truetype'),
      url('../fonts/Gilroy-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy-ExtraBoldItalic';
    src: url('../fonts/Gilroy-ExtraBoldItalic.eot');
    src: url('../fonts/Gilroy-ExtraBoldItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-ExtraBoldItalic.woff') format('woff2'),
      url('../fonts/Gilroy-ExtraBoldItalic.woff') format('woff'),
      url('../fonts/Gilroy-ExtraBoldItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-ExtraBoldItalic.svg') format('svg');
    font-weight: 800;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-SemiBoldItalic';
    src: url('../fonts/Gilroy-SemiBoldItalic.eot');
    src: url('../fonts/Gilroy-SemiBoldItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-SemiBoldItalic.woff') format('woff2'),
      url('../fonts/Gilroy-SemiBoldItalic.woff') format('woff'),
      url('../fonts/Gilroy-SemiBoldItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-SemiBoldItalic.svg') format('svg');
    font-weight: 600;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy-UltraLightItalic';
    src: url('../fonts/Gilroy-UltraLightItalic.eot');
    src: url('../fonts/Gilroy-UltraLightItalic.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-UltraLightItalic.woff') format('woff2'),
      url('../fonts/Gilroy-UltraLightItalic.woff') format('woff'),
      url('../fonts/Gilroy-UltraLightItalic.ttf') format('truetype'),
      url('../fonts/Gilroy-UltraLightItalic.svg') format('svg');
    font-weight: 200;
    font-style: italic;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: url('../fonts/Gilroy-Medium.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Medium.woff') format('woff2'),
      url('../fonts/Gilroy-Medium.woff') format('woff'),
      url('../fonts/Gilroy-Medium.ttf') format('truetype'),
      url('../fonts/Gilroy-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Heavy.eot');
    src: url('../fonts/Gilroy-Heavy.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Heavy.woff') format('woff2'),
      url('../fonts/Gilroy-Heavy.woff') format('woff'),
      url('../fonts/Gilroy-Heavy.ttf') format('truetype'),
      url('../fonts/Gilroy-Heavy.svg') format('svg');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLight.eot');
    src: url('../fonts/Gilroy-UltraLight.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-UltraLight.woff') format('woff2'),
      url('../fonts/Gilroy-UltraLight.woff') format('woff'),
      url('../fonts/Gilroy-UltraLight.ttf') format('truetype'),
      url('../fonts/Gilroy-UltraLight.svg') format('svg');
    font-weight: 200;
    font-style: normal;
  }

  @font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.eot');
    src: url('../fonts/Gilroy-SemiBold.eot#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-SemiBold.woff') format('woff2'),
      url('../fonts/Gilroy-SemiBold.woff') format('woff'),
      url('../fonts/Gilroy-SemiBold.ttf') format('truetype'),
      url('../fonts/Gilroy-SemiBold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
  }

  input:focus {
    outline: none;
  }

  body {
      background: #1DA9AE url(../img/bg.svg) repeat left top;
      overflow-x: hidden;
      font-family: 'Gilroy','Helvetica Neue',Helvetica,Arial,sans-serif;
      color: #000;
      font-weight: normal;
      font-style: normal;
      -webkit-font-smoothing: antialiased;
  }

  .white {
      color: #FFF;
  }

  .purple {
      color: #772D79;
  }

  .purple-dark {
      color: #8B428B;
  }

  .orange {
      color: #E34D89;
  }

  .black {
      color: #5C5C5C;
  }

  .bg-purple-dark {
      background-color: #734695;
      max-height: 50px;
  }

  .bg-blue {
      background-color: #4DB8A7;
  }

  .bg-rosa{
    background-color: #E34D89;
  }

  .bg-gray {
      background-color: #FFF;
  }

  .bg-red {
      background-color: #E34D89;
  }

  .gray-texto {
      color: #5C5C5C;
  }

  .dark-gray {
      color: #ABABAB;
  }

  .bold {
      font-weight: bold;
  }

  b, strong {
      font-weight: bold;
  }

  .bolder {
      font-weight: 900;
  }

  .medium {
      font-weight: 500;
  }

  .lighter {
      font-weight: 300;
  }

  .italic {
      font-style: italic;
  }

  .uppercase {
      text-transform: uppercase;
  }

  h1, h2, h3, h4, h5, h6, p {
      line-height: 120%;
      font-weight: normal;
  }

  h1.max {
      font-size: 40px;
  }

  h1 {
      font-size: 36px;
  }

  h2 {
      font-size: 32px;
  }

  h3 {
      font-size: 26px;
  }

  h4 {
      font-size: 25px;
  }

  h5 {
      font-size: 22px;
  }

  h5.min {
      font-size: 20px;
  }

  h6 {
      font-size: 18px;
  }

  p {
      font-size: 14px;
  }

  p.min {
      font-size: 12px;
  }

  p.max {
      font-size: 16px;
  }

  @media (min-width: 768px) {
      .navbar-collapse.collapse {
          display: inline-block !important;
      }
  }

  .nav>li>a {
    background-color: transparent;
    color: #d9ded9;
    padding: 15px 18px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    line-height: 20px;
    font-weight: bold;
  }

  .nav>li>a:focus,
  .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #E52E2A;
  }

  .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar {
      margin-bottom: 45px;
      text-transform: uppercase;
  }

  .dropdown-menu {
      padding: 0;
      border: 0;
      border-radius: 0px;
      background-color: #4F2A6A;
  }

  .nav .open>a,
  .nav .open>a:focus,
  .nav .open>a:hover {
      background-color: transparent;
      border-color: transparent;
  }

  .dropdown-menu>li>a {
      font-size: 14px;
      color: #D9E1DB;
      padding: 0px 20px;
  }

  .dropdown-menu>li {
      padding: 10px;
  }

  .dropdown-menu>li>a:hover,
  .dropdown-menu>li>a:focus {
      color: #D9E1DB;
  }

  .dropdown-menu>li>a:focus,
  .dropdown-menu>li>a:hover {
      background-color: transparent;
  }

  header .container{
    background: #1DA9AE ;
  }

  header .row {
    margin-left: -100px;
    margin-right: -100px;
  }

  header .left {
    width: 40%;
    height: auto;
    float: left;
  }

  header .center {
    width: 20%;
    height: auto;
    float: left;
  }

  header .center img {
    margin: 0 auto;
  }

  header .right {
    width: 40%;
    float: left;
    text-align: right;
  }

  header .left img, header .center img, header .right img {
    max-height: 310px;
    width: auto;
  }

  .vertical-center {
      min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
      display: flex;
      align-items: center;
  }

  .img-centered {
      margin-left: auto;
      margin-right: auto;
  }

  .img-right {
      float: right;
  }

  .margint10 {
      margin-top: 10px;
  }

  .margint15 {
      margin-top: 15px;
  }

  .margint20 {
      margin-top: 20px;
  }

  .margint25 {
      margin-top: 25px;
  }

  .margint30 {
      margin-top: 30px;
  }

  .margint50 {
      margin-top: 50px;
  }

  .margint70 {
      margin-top: 70px;
  }

  .margint100 {
      margin-top: 100px;
  }

  .margintminus {
      margin-top: -50px;
  }

  .nomargin {
      margin: 0;
  }

  .nopadding {
      padding: 0;
  }

  .padding25 {
      padding: 25px 0;
  }

  .img-blak-and-white {
      -webkit-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%);
  }

  .cta-inscricao a{
    background: #E34D89;
    color: #EDF0D4;
    padding: 20px;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    font-size: 20px;
  }

  .cta-inscricao a:hover{
    background: #734694;
  }

  section {
      padding: 50px 0;
  }

  input[type=text],
  input[type=email],
  input[type=password],
  select {
      width: 100%;
      font-size: 14px;
      margin: 0 0 30px;
      padding: 10px 15px;
      border: #f0f0f0 1px solid;
      background-color: #f0f0f0;
      color: #000;
      height: 40px;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      -ms-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
  }

  input[type=text]:focus,
  input[type=email]:focus,
  textarea:focus,
  input[type=password]:focus,
  select:focus{
      outline:none;
      border: #999 1px solid;
  }

  textarea {
      width: 100%;
      max-width: 100%;
      height: 180px;
      font-size: 14px;
      margin: 0 0 10px;
      padding: 10px 15px;
      border: #f0f0f0 1px solid;
      background-color: #f0f0f0;
      color: #000;
  }

  input[type=submit] {
      font-size: 14px;
      text-transform: uppercase;
      padding: 12px 15px;
      font-weight: bold;
      color: #000;
      background-color: #E34D89;
      width: 100%;
      border: 0;
  }

  input[type=submit]:hover, input[type=submit]:focus {
      color: #E34D89;
      background-color: #772D78;
      outline: none;
  }

  ::-webkit-input-placeholder {
      color: #5c5c5c;
  }

  :-moz-placeholder {
      color: #5c5c5c;
  }

  ::-moz-placeholder {
      color: #5c5c5c;
  }

  :-ms-input-placeholder {
      color: #5c5c5c;
  }

  .btn {
      padding: 12px 40px;
      border: 1px solid #000;
      background-color: #000;
      font-weight: bold;
      font-size: 14px;
      color: #fff;
      text-decoration: none;
      border-radius: 0;
      text-transform: uppercase;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      -ms-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
  }

  .btn:hover, .btn:focus {
      color: #000;
      background-color: #FFF;
      border-color: #000;
  }

  .btn-full {
      width: 100%;
  }

  .acf-map {
      width: 100%;
      height: 550px;
      border: #ccc solid 1px;
  }

  .acf-map img {
     max-width: inherit !important;
  }

  /*================= CAROUSEL FADE !!!!*/
  .carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity!important;
            transition-property: opacity!important;
  }

  .carousel-fade .carousel-inner .item,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    opacity: 0!important;
  }

  .carousel-fade .carousel-inner .active,
  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
    opacity: 1!important;
  }

  .carousel-fade .carousel-inner .next,
  .carousel-fade .carousel-inner .prev,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    left: 0!important;
    -webkit-transform: translate3d(0, 0, 0)!important;
            transform: translate3d(0, 0, 0)!important;
  }

  .carousel-fade .carousel-control {
    z-index: 2!important;
  }

  .carousel-control.left, .carousel-control.right {
      background-image: none;
      opacity: 1;
  }

  .glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
      content: "";
  }

  .carousel-control {
      width: 50px;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      -ms-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
  }

  .carousel-control .glyphicon-chevron-left {
      margin: -25px 0 0 -25px;
      background-color: #000;
      width: 50px;
      height: 50px;
      padding-top: 11px;
      padding-left: 15px;
  }

  .carousel-control .glyphicon-chevron-right {
      margin: -25px -25px 0 0;
      background-color: #000;
      width: 50px;
      height: 50px;
      padding-top: 11px;
      padding-left: 18px;
  }

  .carousel-control .glyphicon-chevron-left:hover, .carousel-control .glyphicon-chevron-right:hover {
      background-color: #444;
  }

  .extras .col-xs-8 {
    padding-right: 0;
  }

  .extras .col-xs-4 {
    padding-left: 0;
  }

  .inscricao {
      background-color: #E34D89;
      padding: 15px 15px;
      display: inline-block;
      width: 100%;
      height: 50px;
      text-align: center;
      color: #FFF;
      margin: 0;
      font-size: 14px;
      font-weight: bold;  
  }

  .inscricao:hover{
    background: #4DB9A8;
  }

  .inscricao:hover, .inscricao:focus {
    text-decoration: none;
    color: #FFF;
  }

  .tradutor {
      background-color: #4F2A6A;
      padding: 15px 5px;
      text-align: center;
      width: 100%;
      height: 50px;
      margin: 0;
      font-size: 14px;
  }

  .flag{
    list-style: none;
  }

  .flag .active a{
    text-decoration: underline;
  }

  .language-chooser{
    list-style: none;
    padding: 0px;
    margin: 0px;
  }

  .language-chooser li{
    display: inline-block;
  }

  .language-chooser li a{
    color: #fff;
    font-weight: bold;
  }

  .lang-pb{
    position: relative;
    padding-right: 10px;
  }

  .lang-pb:after{
    position: absolute;
    content: '/';
    top: 0px;
    right: -1px;
    font-size: 16px;
    color: #fff;
  }

  .top-single{
    color: #fff;
  }

  .top-single .bg-red{
    padding: 70px;
  }

  .top-single h1{
    margin: 0px;
    padding: 0px;
    font-size: 40px;
  }

  .interna-single{
    padding: 0 70px;
    position: relative;
  }

  footer {
      background: #1DA9AE url(../img/bg-footer.svg) no-repeat center top;
      background-size: 100%;
      padding: 20px 0;
      position: relative;
  }


  .alignleft{
    float: left;
  }

  .alignright{
    float: right: 
  }

  img.alignleft{
    margin-right: 10px;
    margin-bottom: 10px;
  }

  img.alignright{
    margin-left: 10px;
    margin-bottom: 10px;
  }

  .entry p{
    font-size: 16px;
    line-height: 140%;
    text-align: justify;
  }

  .entry b, .entry strong{
    font-weight: bold;
  }

  .entry h3{
    text-transform: uppercase;
    font-family: 'GilroyLight';
    color: #772D78;
    margin-top: 0px;
  }

  .compartilhar{
    font-weight: lighter.
  }

  .compartilhar a{
    color: #000;
    font-weight: bolder;
    text-transform: uppercase;  
  }

  .entry h4, .entry h4 strong{
    font-weight: normal;
    font-size: 22px;
  }

  .entry h1{
    font-family: 'Gilroy';
    margin-top: 0px;
  }

  .metadata{
    margin-bottom: 100px;
  }

  em{
    font-family: 'Gilroy-LightItalic';
  }

  hr{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  /* footer:after{
    width: 100%;
    height: 5px;
    position: absolute;
    content: '';
    top: -5px;
    left: 0;
    background: url(../img/line-footer.png) repeat-x right bottom;
  } */

  .bg-rosa h4 {
      font-weight: normal;
      color: #8B428B;
      padding: 0px;
      margin: 0px;
      line-height: 25px;
  }

  .bg-rosa h1 {
      line-height: 35px;
  }

  .bg-rosa .col-sm-5, .bg-rosa .col-sm-4 {
      padding: 30px 40px;
  }

  .destaques .clearfix.bg-gray {
      margin-bottom: 30px;
      min-height: 620px;
  }

  .destaques .bg-gray img.dtq {
      width: 100%;
      height: auto;
  }

  .textos {
      padding: 30px;
      position: relative;
      -webkit-transition: All 0.5s ease-in-out;
      -moz-transition: All 0.5s ease-in-out;
      -o-transition: All 0.5s ease-in-out;
  }

  .textos h5 {
      min-height: 80px; 
      line-height: 25px;
  }

  .textos p {
      min-height:115px; 
      padding-top: 15px;
      padding-bottom: 30px;
  }
  /* 
  .textos:after{
    width: 100%;
    height: 100%;
    border: 0px solid #ED4636;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-top: 0px;
    -webkit-transition: All 0.5s ease-in-out;
      -moz-transition: All 0.5s ease-in-out;
      -o-transition: All 0.5s ease-in-out;
  } */

  .textos:hover{
    background: #fff;
  }

  a{
    cursor: pointer;
    -webkit-transition: All 0.5s ease-in-out;
      -moz-transition: All 0.5s ease-in-out;
      -o-transition: All 0.5s ease-in-out;
  }

  a:hover{
    text-decoration: none;
    cursor: pointer;
  }

  .alerta{
    background: #EDF0D4;
    padding: 10px 15px;
    font-size: 20px;
    color: #000;
    margin-bottom: 20px;
  }

  .alerta a{
    color: #000;
    font-weight: bolder;
  }

  .wpcf7-list-item.first{
    margin-left: 0px;
  }

  .wpcf7{
    display: inline-block;
  }

  .wpcf7 p{
    font-weight: bold;
    font-size: 18px;
  }

  .radio{
    margin-top: 15px!important;
  }

  .wpcf7-list-item-label{
    font-size: 14px;
  }

  .wpcf7-response-output{
    display: inline-block!important;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
    width: 100%;
    margin: 15px!important;
    border-radius: 5px;
  }

  span.wpcf7-not-valid-tip{
    margin-top: -8px;
    margin-bottom: 12px;
  }

  .sec-redes .container .row{
      border-top: 2px solid #734694;
  }

  .sec-redes .col-sm-4 a i {
      font-size: 24px;
      color: #734694;
      text-decoration: none;
      padding: 10px;
      float: right;
  }

  .parceiros {
      display: inline-flex;
  }

  footer{
    padding-bottom: 50px;
  }

  footer img {
      text-align: center;
      max-height: 70px;
      width: auto;
  }

  footer p {
      padding-top: 20px;
      padding-bottom: 30px;
  }

  .logo-footer p, .logo-footer h4{
    margin-bottom: 0px;
  }

  .middle {
     display: table;
  }

  .middle .aux {
     display: table-cell;
     vertical-align: middle;
     height: 370px;
     padding-left: 50px;
  }

  .img-single {
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
      width: 100%;
      height: 371px;
  }

  .col-sm-3.sidebar { 
      min-height: 680px;
  }

  .sidebar .infos {
      border-top: 1px solid #9A9A9A;
  }

  .compartilhar {
      border-top: 1px solid #9A9A9A;
      width: 94%;
      padding-top: 5px;
      font-weight: bold;
  }

  .compartilhar p{
    font-weight: bold;
    font-size: 16px;
  }

  .compartilhar a i {
      font-size: 18px;
      color: #fff;
      text-decoration: none;
  }

  .sharify-container{
    padding: 0px;
  }

  .sharify-container li a{
    width: 40px!important;
    height: 40px!important;
    text-align: center!important;
    border-radius: 50px!important;
    padding-top: 2px!important;
    margin-right: 4px;
  }

  .sec-texto .bg-gray {
      padding-top: 100px;
      padding-bottom: 100px;
      margin-bottom: 50px;
  }

  .titulo-interna{
    position: relative;
  }

  .titulo-interna:before{
    content: '';
    width: 31%;
    height: 2px;
    background: #fff;
    left: -37%;
    top: 20px;
    position: absolute;
  }

  .logo-gb{
    max-width: 120px;
    margin-top: 20px;
  }

  .filmes h3{
    margin-top: 0px;
    font-weight: bold;
    margin-bottom: 0px;
  }

  .filmes h2{
    font-size: 18px;
    font-family: 'Gilroy';
    margin: 0px;
    padding: 0px;
    color: #E52E2A;
    font-weight: bold;
  }

  .filmes ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
  }

  .sinopse, .diretor{
    margin-top: 5px;
  }

  .box-filme{
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    min-height: 200px;
  }

  .nav-pills > li > a{
    border-radius: none;
    background: none;
    padding: 10px;
  }

  .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
    background: #E52E2A;
    color: #fff!important;
  }

  .nav-pills > li.active > a h2, .nav-pills > li.active > a:hover h2, .nav-pills > li.active > a:focus h2{
    color: #fff!important;
  }

  .video-container {
    position: relative;
    padding-bottom: 46.25%;
    padding-top: 30px; height: 0; overflow: hidden;
  }
   
  .video-container iframe,
  .video-container object,
  .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }

  .nav-stacked > li{
    margin-bottom: 20px;
  }

  

  @media (max-width: 1200px) {
      .nav>li>a {
          padding-left: 10px;
          padding-right: 10px;
          font-size: 12px;
      }

      h1.max {
          font-size: 37px;
      }

      .sec-texto .bg-gray {
          padding-top: 100px;
      }

      .bg-blue h4 {
        font-size: 18px;
      }

      .bg-blue h1 {
          line-height: 32px;
          font-size: 30px;
      }

      .bg-blue .col-sm-5, .bg-blue .col-sm-4 {
          padding: 20px 40px;
      }
  }

  @media (max-width: 991px) {
      h5.min {
          font-size: 18px;
      }

      h1.max {
          font-size: 30px;
      }

      .compartilhar p {
          font-size: 10px;
      }

      .nav>li>a {
          padding-left: 8px;
          padding-right: 8px;
          font-size: 10px;
      }

      .parceiros img {
          height: 44px;
      }

      .left img,
      .center img,
      .right img {
          max-height: 190px;
          width: auto;
      }

      .bg-blue h4 {
        font-size: 16px;
        line-height: 18px;
      }

      .bg-blue h1 {
          line-height: 24px;
          font-size: 22px;
      }

      .bg-blue .col-sm-5, .bg-blue .col-sm-4 {
          padding: 10px 35px;
      }
  }

  @media (max-width: 767px) {

      h1.max {
          font-size: 27px;
      }

      .panel-default>.panel-heading a {
          color: #222;
          padding: 10px 15px;
          display: inline-block;
          width: 100%;
          text-transform: uppercase;
      }

      li {
          list-style: none;
      }

      .navbar-toggle {
          background-color: #671546;
          float: left;
          margin-left: 15px;
          border: 1px solid #772d78;
          border-radius: 0;
      }

      .navbar-toggle .icon-bar {
          background-color: #772d78;
      }

      .navbar-default .panel-group {
          margin-top: 15px;
      }

      .panel-default>.panel-heading {
          color: #fff;
          background-color: #671546;
          border: 0;
          /*background-color: #316176;
          border: 1px solid #FFF;*/
          border-radius: 0;
          padding: 0;
      }

      .panel-group .panel {
          border-radius: 0;
          border: 0;
          margin-bottom: 8px;
      }

      .panel-default>.panel-heading a {
          color: #FFF;
          padding: 10px 15px;
          display: inline-block;
          width: 100%;
          text-transform: uppercase;
      }

      .panel-default>.panel-heading a:hover, .panel-default>.panel-heading a:focus {
          text-decoration: none;
          outline: none;
      }

      .panel-default>.panel-heading a.accord .img-down {
          display: none;
      }

      .panel-default>.panel-heading a.accord.collapsed .img-down {
          display: block;
      }

      .panel-default>.panel-heading a.accord .img-up {
          display: block;
      }

      .panel-default>.panel-heading a.accord.collapsed .img-up {
          display: none;
      }

      .panel-default>.panel-heading a.accord img {
          float: right;
          width: 17px;
          height: auto;
          margin-top: 5px;
      }

      .panel-default .panel-body li a {
          color:  #671546;
          text-transform: uppercase;
          padding: 3px 0;
          display: inline-block;
      }

      .panel-default .panel-body li a:hover, .panel-default .panel-body li a:focus {
          text-decoration: none;
          outline: none;
      }

      .navbar-collapse {
          position: absolute;
          width: 300px;
          z-index: 99;
          background-color: rgb(119, 45, 120);
          padding: 10px 15px;
          margin-left: -1px;
      }

      .bg-blue .img-centered {
          margin: 0 35px;
      }

      .bg-blue h4 {
        font-size: 22px;
        line-height: 24px;
      }

      .bg-blue h1 {
          line-height: 30px;
          font-size: 32px;
      }

      .bg-blue .col-sm-5, .bg-blue .col-sm-4 {
          padding: 20px 35px;
      }

      section {
        padding: 30px 0;
      }

      .img-single {
          height: 250px;
      }

      .middle .aux {  
          height: auto;
          padding: 50px;
      }

      .col-sm-3.sidebar {
          min-height: auto;
          padding: 0 30px;
      }

      .sec-texto .bg-gray {
          padding-top: 50px;
          padding-bottom: 50px;
          margin-bottom: 30px;
      }

      .compartilhar {
          margin-top: 15px;
          position: initial;
          width: 100%;
          margin-bottom: 30px;
      }

      .compartilhar p {
          font-size: 14px;
          margin-top: 15px;
      }

      .col-sm-9 .dark-gray {
          padding: 0 15px;
      }

      .top-single .bg-red, .interna-single{
        padding: 10px 15px;
      }

      footer img{
        width: auto!important;
        height: 40px!important;
      }

      .titulo-interna:before{
        display: none;
      }

      .top-single h1{
        font-size: 28px;
        padding: 10px;
      }

      .navbar-collapse{
        margin: 0px!important;
      }
  }

  @media (max-width: 729px) {
      .left img,
      .center img,
      .right img {
          max-height: 140px;
          width: auto;
      }

      header .col-sm-12 {
          margin: 0 77px;
      }
  }


  @media (max-width: 680px) {
      .parceiros img {
          height: 30px;
      }

      h4 {
          font-size: 20px;
      }

      .sec-redes .col-sm-4 a i {
          font-size: 25px;
          padding: 10px 14px;
      }

  }

  @media (max-width: 605px) {
      h1.max {
          font-size: 25px;
      }
  }

  @media (max-width: 580px) {
      h1.max {
          font-size: 21px;
      }

      footer .col-xs-6 {
          width: 100%;
      }

      footer .parceiros {
        display: initial;
      }

      footer .col-xs-6 img {
          width: 33%;
          height: auto;
          float: left;
      }

      footer .col-xs-6 img:last-child {
          width: 100%;
          height: auto;
          float: left;
      }

      footer .col-xs-2 {
          width: 100%;
      }

      footer p {
          padding-bottom: 0;
      }

      .sec-redes .col-sm-4 a i {
          font-size: 25px;
          padding: 10px 8px;
      }
  }

  @media (max-width: 568px) {

      h1 {
          font-size: 30px;
      }
  }

  @media (max-width: 480px) {
      header .left {
        width: 70%;
      }

      header .center {
        width: 30%;
      }

      header .right {
        display: none;
      }

      .inscricao, .tradutor {
        font-size: 12px;
        padding: 17px 0;
      }
  }